## seadrive-fuse 3.0.13

=== debian/changelog ===
seadrive-fuse (3.0.13-2) unstable; urgency=medium

  * d/control: Fix python3-seadrive dependency on python3-searpc for autopkgtests

 -- Moritz Schlarb <moschlar@debian.org>  Tue, 15 Apr 2025 11:12:19 +0200

seadrive-fuse (3.0.13-1) unstable; urgency=medium

  * Initial release. (Closes: #974213)
  * New upstream version 3.0.13
  * Fix Maintainer, Uploaders and use my DD email address
  * Fix Python seadrive import
  * Make python3-seadrive a separate package
  * wrap-and-sort

 -- Moritz Schlarb <moschlar@debian.org>  Sun, 06 Apr 2025 16:46:42 +0200
