## seadrive-fuse 3.0.15

=== debian/changelog ===
seadrive-fuse (3.0.15-1) unstable; urgency=medium

  * New upstream version 3.0.15

 -- Moritz Schlarb <moschlar@debian.org>  Tue, 12 Aug 2025 09:25:48 +0200
