## seadrive-fuse 3.0.16

=== debian/changelog ===
seadrive-fuse (3.0.16-1) unstable; urgency=medium

  * Update d/watch file to version 5
  * New upstream version 3.0.16

 -- Moritz Schlarb <moschlar@debian.org>  Tue, 07 Oct 2025 09:38:14 +0200
