=== debian/control ===
Source: seadrive-fuse
Section: utils
Priority: optional
Maintainer: Debian Seafile Team <team+seafile@tracker.debian.org>
Uploaders: Moritz Schlarb <moschlar@debian.org>,
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
 dh-python,
 help2man,
 libargon2-dev,
 libcurl4-openssl-dev,
 libevent-dev,
 libfuse-dev,
 libglib2.0-dev,
 libjansson-dev,
 libsearpc-dev,
 libsqlite3-dev,
 libssl-dev,
 libwebsockets-dev,
 uuid-dev,
 zlib1g-dev,
Build-Depends-Indep: python3-all,
Standards-Version: 4.7.2
Homepage: https://github.com/haiwen/seadrive-fuse/
Vcs-Browser: https://salsa.debian.org/seafile-team/seadrive-fuse
Vcs-Git: https://salsa.debian.org/seafile-time/seadrive-fuse.git

Package: seadrive-fuse
Architecture: any
Depends: ${misc:Depends}, ${python3:Depends}, ${shlibs:Depends},
Description: SeaDrive daemon with FUSE interface
 Seafile is a file syncing and sharing software with file encryption
 and group sharing, emphasis on reliability and high performance.
 .
 Seafile is an open source cloud storage system with privacy protection
 and teamwork features. Collections of files are called libraries. Each
 library can be synced separately. A library can also be encrypted with
 a user chosen password. Seafile also allows users to create groups and
 easily sharing files into groups.
 .
 This package contains the SeaDrive daemon with FUSE interface

Package: python3-seadrive
Architecture: all
Multi-Arch: foreign
Section: python
Depends: ${misc:Depends}, ${python3:Depends}, ${shlibs:Depends},
 python3-searpc
Description: Python 3 bindings for the SeaDrive daemon
 Seafile is a file syncing and sharing software with file encryption
 and group sharing, emphasis on reliability and high performance.
 .
 Seafile is an open source cloud storage system with privacy protection
 and teamwork features. Collections of files are called libraries. Each
 library can be synced separately. A library can also be encrypted with
 a user chosen password. Seafile also allows users to create groups and
 easily sharing files into groups.
 .
 This package contains the Python 3 bindings for the SeaDrive daemon
 with FUSE interface
