=== debian/rules ===
#!/usr/bin/make -f

# See FEATURE AREAS in dpkg-buildflags(1).
export DEB_BUILD_MAINT_OPTIONS = hardening=+all

# see ENVIRONMENT in dpkg-buildflags(1)
# package maintainers to append CFLAGS
export DEB_CFLAGS_MAINT_APPEND  = -Wall -pedantic

# For $(DEB_VERSION_UPSTREAM) in override_dh_install
include /usr/share/dpkg/pkg-info.mk

%:
	dh $@ --with python3

override_dh_install:
	help2man --no-discard-stderr -n "SeaDrive daemon with FUSE interface" -N --version-string=$(DEB_VERSION_UPSTREAM) $(CURDIR)/debian/tmp/usr/bin/seadrive > $(CURDIR)/debian/seadrive.1
	dh_install
