## seadrive-fuse 3.0.18

=== debian/changelog ===
seadrive-fuse (3.0.18-1~bit1) unstable; urgency=medium

  * Backport for Ubuntu Noble.
  * Bump libfuse3-dev Build-Dep to >= 3.17.2.

 -- Daniel Betschart <daniel.betschart@betschart-it.ch>  Sat, 24 Jan 2026 13:29:20 +0100

seadrive-fuse (3.0.18-1) unstable; urgency=medium

  * New upstream version 3.0.18

 -- Moritz Schlarb <moschlar@debian.org>  Tue, 25 Nov 2025 09:34:35 +0100

seadrive-fuse (3.0.16-2) unstable; urgency=medium

  * Fix URLs in d/u/metadata
  * Fix URLs in d/control
  * Move from libfuse2(t64) to libfuse3 (Closes: #1121187)

 -- Moritz Schlarb <moschlar@debian.org>  Tue, 25 Nov 2025 09:29:14 +0100
