=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
  libargon2-dev,
  libcurl4-openssl-dev,
  libevent-dev,
- libfuse-dev,
+ libfuse3-dev (>= 3.17.2),
  libglib2.0-dev,
  libjansson-dev,
  libsearpc-dev,
@@ -24,7 +24,7 @@
 Standards-Version: 4.7.2
 Homepage: https://github.com/haiwen/seadrive-fuse/
 Vcs-Browser: https://salsa.debian.org/seafile-team/seadrive-fuse
-Vcs-Git: https://salsa.debian.org/seafile-time/seadrive-fuse.git
+Vcs-Git: https://salsa.debian.org/seafile-team/seadrive-fuse.git
 
 Package: seadrive-fuse
 Architecture: any
